body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/home/bg2.jpg);
}
body,td,th {
	font-size: 13px;
	color: #000000;
	font-family: Arial;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #DA2417;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.style1 {color: #67695E}
.style2 {color: #696B60}
.style5 {color: #7F8078}
.style7 {color: #575852}
.style12 {font-size: 24px}
.style15 {
	color: #999999;
	font-size: 13px;
}
.style17 {color: #676860}
.style18 {color: #6A6B63}
.style19 {color: #81827A}
.style21 {color: #797B70}
.style23 {color: #54554F}
.style57 {font-size: 15px}
.style58 {color: #5C5D58}